.why_choose_us {
  background-color: #fff;
}

.benefit-card {
  background: #fff;
  border-radius: 12px;
  padding: 16px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
  height: 100%;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.benefit-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.benefit-card .icon {
  margin-bottom: 16px;
}

.benefit-card .icon img {
  width: 65px;
  height: 65px;
}

.benefit-card .card-title {
  font-weight: 600;
  margin-bottom: 8px;
}

.benefit-card .card-text {
  color: var(--color-text-2);
  font-size: 16px;
  line-height: 140%;
}

.business-central .sales-image .curve-icon.left-curve {
  top: -36px;
  left: -63px;
}

.business-central .sales-image .curve-icon.right-curve {
  bottom: -110px;
  right: 90px;
}

.business-central .transform .right-Image {
  max-width: 560px;
  width: 100%;
}

.business-central #scrollRight img {
  transform: rotate(180deg);
}



.help-customer .text-adaptive {
  max-width: 1054px;
  margin: auto;
  width: 100%;
}

.help-customer h2 {
  margin-bottom: 24px;
}

.sales-banner p {
  max-width: 100%;
}

.cs_story_topLogo {
  margin-bottom: 24px;
}

.banner-main .banner-content {
  text-align: left;
}

.business-central .sales-image {
  max-width: 675px;
  max-height: 641px;
  width: 100%;
  height: 100%;
  margin-left: auto;
}

.web-view-section .main-img-view {
  max-height: 500px;
}

.new-banner-call-to-pd-1 {
    padding: 70px 0px;
    margin-bottom: 40px;
}
.center-d {
    margin-top: 28px;
}
.ll-pic-0101 img {
    filter: contrast(0.5);
}
.bc-81 {
    padding: 60px 0px 60px;
}
.top-112a {
    background: linear-gradient(0deg, #f3ebf600, #e2beed) !important;
}
.top-112a.why-upgrade.bc-81 p {
    margin-top: 10px;
    font-size: 17px !important;
}
.bc-new-side-content-p-c img {
    height: auto;
}
.videt-tagss {
    background: #663999 !important;
    border: 1px solid #f1eded;
    display: flex;
    gap: 20px;
    padding: 20px 10px;
    border-radius: 5px;
    align-items: center;
    color: #ffffff;
    font-weight: 600;
    line-height: 25px;
    font-size: 14px;
}
.bc-86 {
    padding: 20px 0px 30px;
}
.bc-new-side-content p {
    margin-top: 10px;
    font-size: 17px !important;
}
.solution-new-banner-three {
    padding: 60px 0px 0px;
}
.mycard {
    position: sticky;
    top: 150px;
    transform: translateY(0px);
    margin-bottom: 60px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.mycard__inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 40px;
    gap: 40px;
    align-items: center;
    padding: 30px 40px;
    border-radius: 8px;
    /* box-shadow: 30px 30px 90px 0 rgba(115, 110, 130, 0.35); */
    background: linear-gradient(180deg, #fcf5ff 0%, #e2beed 100%);
}
.mycard__inner-right img {
    filter: hue-rotate(45deg);
}
.mycard__inner-left h4 {
    font-size: 28px !important;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 10px;
    color: #663999 !important;
}
.mycard__inner-left p {
    font-size: 16px !important;
    margin-top: 10px;
}
.why-btn {
    width: 20%;
    margin-top: 36px;
}
.btn-bx {
    text-align: center;
}

.feature-box{
  height: 176px;
  padding: 12px;
}



@media (max-width: 1490px) {
  .business-central .banner-main .banner-content {
    padding-top: 0;
  }

  .banner-main .banner-image {
    max-width: 700px !important;
  }

  .business-central .sales-image .curve-icon.left-curve {
    top: -40px;
    left: 10px;
  }
}

@media (min-width: 1490px) {
  .feature-card {
    padding: 24px;
  }

  .whats-new .bordered-col {
    border-left: 1px dotted var(--color-stroke);
  }
}

@media (max-width: 1366px) {
  .business-central .sales-image {
    max-width: 100%;
    max-height: 100%;
  }

  /* .sidebarimg {
    max-width: 340px;
    padding-right: 50px;
  } */

  .sidebarimg img {
    padding-right: 20px;
  }

  .business-central .sales-image .curve-icon.left-curve {
    top: 0px;
    left: -44px;
  }

  .business-central .sales-image .curve-icon.right-curve {
    bottom: -110px;
    right: 90px;
  }

  /* .capabilities-card.capabilities-project-operations {
    padding-left: 100px!important;
  } */
}

@media (max-width: 1280px) {
  .business-central .sales-image .curve-icon.left-curve {
    top: -40px;
    left: -23px;
  }
}

/* Responsive Media Queries */

@media (max-width: 1080px) {

  .benefit-card {
    padding: 16px;
  }

  .transform .image {
    display: flex;
    justify-content: center;
  }

  .whats-new-wrapper .space-top-copilot {
    margin-top: 0;
  }

  .whats-new .subtitle {
    margin-bottom: 60px;
  }

  .banner-content {
    text-align: center !important;
  }

  .banner-main .banner-content {
    width: 100% !important;
    max-width: 100% !important;
  }
    section.capabilities.space-comman-section .right-col {
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
    gap: 10px !important;
} 
.center-d a {
    padding: 12px 26px !important;
    font-size: 16px !important;
}
.card-packaged-service {
    max-width: 97%;
    width: 97%;
} 
.why-btn {
    width: 34%;
    margin-top: 36px;
}
.feature-box{
  height: 215px;
  padding: 12px;
}

}
/* @media (min-width: 1080px) {
  .whats-new .bordered-col:nth-of-type(1),
  .whats-new .bordered-col:nth-of-type(3) {
    border: none;
    border-image: none;
  }
} */

@media (max-width: 767px) {
 .ll-pic-0101 img {
    margin-top: 40px;
}
}  

@media (max-width: 700px) {
  .business-central .sales-image {
    width: 100%;
    height: 100%;

    max-width: 506px;
    max-height: 479px;
  }

  .cs_story_topLogo {
    width: 100%;
    height: 100%;
    max-width: 137px;
    max-height: 60px;
    margin-bottom: 24px;
  }
   
  .why-btn {
    width: 60%;
    margin-top: 36px;
}

.feature-box{
  height: auto;
  padding: 12px;
}

  .help-your-customers {
    padding: 0;
  }

  .business-central .transform .right-Image {
    max-width: 358px;
    width: 100%;
    max-height: 218px;
    height: 100%;
  }

  .whats-new .subtitle {
    margin-bottom: 28px;
  }
  .mycard__inner {
    display: block;
    padding: 30px 25px;
}
.mycard__inner-left {
    padding-bottom: 30px;
}
.mycard {
    margin-bottom: 20px !important;
}
.new-banner-call-to-pd-1 {
    padding: 50px 0px 50px;
    margin-bottom: 0px;
}
.center-d a {
    padding: 12px 20px !important;
}
.ll-pic-0101 img {
    margin-top: 60px !important;
}
section.capabilities.space-comman-section .right-col {
    display: block !important;
}
.card-packaged-service {
    max-width: 100% !important;
    width: 100% !important;
}
}
